## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csSprite2DVertex Struct Reference
[Mesh plugins]

A single 2D Sprite vertex. More...

`#include <imesh/sprite2d.h>`

List of all members.

## Public Attributes

csColor | color
csColor | color_init
csVector2 | pos
float | u
float | v

## Detailed Description

A single 2D Sprite vertex.

Definition at line 37 of file sprite2d.h.

The documentation for this struct was generated from the following file:

- imesh/sprite2d.h